



.secc-box{
  width: 100%;
  float: left;
  display: flex;
  flex-direction: column-reverse; 
}  
 
.secc-box>div{
	vertical-align: top;
}
 
.secc-contenido{
	flex: 0 0 100%;
	position: relative;
}

.secc-contenido_h1{
	position: absolute;
	width: 100%;
	height: 4rem;
	top: -5rem;
	background-color: rgba(0,0,0,50%);
	color: white;
	z-index: 2;
	left: 0;
	line-height: 4rem;
	text-align: center;
	font-size: 1.5rem;
}

.secc-foto{
	flex: 0 0 100%;
	background-image: url(mortage.jpg);
	background-position: center;
	background-size: 100% auto;
	height: 0px;
	padding-bottom: 50%;
	display: block;
}

.secc-h2{
	color: #7aac24;
	font-size: 1.4rem;
	text-align: center;
	font-family: 'iQueApp';
	
}

.secc-box p{
	text-align: justify;
}




h2{
	font-size: 2vw;
}

h3{
	font-size: 1.1rem;
	color: #7aac24;
	margin-top: 10px;
	text-align: center;
}

.secc-contenido_h1{
	position: absolute;
	width: 100%;
	height: 4rem;
	top: -5rem;
	background-color: rgba(0,0,0,50%);
	color: white;
	z-index: 2;
	left: 0;
	line-height: 4rem;
	text-align: center;
	font-size: 1.5rem;
}

#lib-contenido-header{
	padding: 5%;
}


#calc-franja-resultados-a{
	
	padding: 0.5rem 1rem 0.5rem 1rem;
	float: left;
	text-align: center;
	background-color: white;
}

#calc-franja-resultados-b{
	border-bottom: 1px solid var(--bordes);
	border-top: 1px solid var(--bordes);
	padding: 0.5rem 1rem 0.5rem 1rem;	
	float: left;
	width: 100%;
	background-color: white;
}

#calc-franja-resultados-b-a{
	text-align: center;
	font-size: 0.9rem;
	
}
#calc-franja-resultados-b-b{
	text-align: center;
	font-size:3rem;
	padding-top: 0.5rem;
	color: #142c4a;
	font-family: iQueApp_SB;
	
}

#calc-franja-resultados{
	/*border-bottom: 1px solid var(--bordes);*/
	position: sticky;
	top: 2rem;
	z-index: 10;
}




.calc-franja-campos-div{
	/*border-bottom: 1px solid var(--bordes);*/
	height: 3rem;
	line-height: 3rem;
}

.calc-franja-campos-div span{
	float: left;
	width: calc(100% - 17rem);
	text-align: right;
	line-height: inherit;
	height: inherit;
	padding-right: 1rem;
}
.calc-franja-campos-div input, .calc-select-box {
	float: left;
	width: 14rem;
	border: 1px solid var(--bordes);
	border-radius: 0 0 0 0;
	border-top: none;
	height: inherit;
	font-size: 1.8rem;
	text-align: center !important;
	line-height: inherit;
	
	color: #142c4a;
}

simbolo{
	float: left;
	width: 3rem;
	height: inherit;
	line-height: inherit;
	border: 1px solid var(--bordes);
	border-radius: 0 0 0 0;
	border-right: none;
	border-top: none;
	text-align: center;
	/*	color: #7aac24;
background-color: #142c4a;
	color: white;*/
	font-weight: bold;
}

.calc-select-box {
    overflow: hidden;
    background-image: url(../iconos/arrowdown.svg) no-repeat right 7px center;
}

.calc-select-box select{
	height: 30px;
	padding: 0px 0px 0px 0px;
	border: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	box-shadow: none;
	background-image: none;
	outline: none;
	width: 100%;
	background-color: transparent !important;
	font-size: 1.8rem;
	text-align: center;
	-ms-text-align-last: center;
	-moz-text-align-last: center;
	text-align-last: center;
	color: #142c4a;
	height: inherit;
}

#calc-franja-glosario{
	margin: 2rem 0;
}

@media all and (min-width: 640px) {

	.calc-franja-campos-div{
		height: 4rem;
		line-height: 4rem;
	}


	.calc-franja-campos-div span{
		width: calc(100% - 25rem);
		
	}
	simbolo{
		width: 4rem;
	}
	.calc-franja-campos-div input, .calc-select-box {
		width: 21rem;
		font-size: 2rem;
	}
	#calc-franja-campos{
		padding: 0;	
	}

	#calc-franja-resultados-a{
		width: calc(100% - 25rem);
		padding: 2rem 1rem 0.5rem 1rem;
		text-align: left;
		
	}

	#calc-franja-resultados-b{
		width: 25rem;
		position: ststic;
		border-bottom: 0px;
		border-top: 0px;
		border-left: 1px solid var(--bordes);
	}

	#calc-franja-resultados-b-a{
		text-align: center;
		font-size: 0.9rem;
		padding-left: 4rem;
	
	}
	#calc-franja-resultados-b-b{
		text-align: center;
		font-size:3rem;
		padding-top: 0.5rem;
		padding-left: 4rem;
		color: #142c4a;
		font-family: iQueApp_SB;
	
	}
	
	#calc-franja-resultados{
		border-bottom: 1px solid var(--bordes);
		position: sticky;
		top: 5rem;
	}

	#lib-contenido-textos{
		padding: 0 6% 4% 6%;
	}


	h3{
		font-size: 1.7rem;
		color: #7aac24;
		margin-top: 10px;
		text-align: left;
	}
	
	
/*	p{
		margin-bottom: 4rem;
	}*/

	#lib-contenido-header{
		padding: 6% 6%;
	}

	.secc-box{
		flex-direction: row;
		min-height: 650px;
		min-height: calc(100vh - 27rem);
	}
	.secc-contenido{
		flex: 0 0 60%;
	}

	.secc-foto{
		flex: 0 0 40%;
		background-position: center top;
		position: sticky;
		top: 5rem;
		background-size: 100% auto;
		padding-bottom: 0px;
		height: 100vh;
	}
	
	.secc-contenido_h1{
		position: static;
		width: 100%;
		float: left;
		background-color: transparent;
		color: #142c4a;
		line-height: normal;
		font-size: 3vw;
		letter-spacing: -0.2rem;
		letter-spacing: -0.2vw;
		height: auto;
		text-align: left;
		padding-left: 2.5rem;
		border-left: 1rem solid #7aac24;
		margin: 1rem 0 4rem 0;
	}

}

@media all and (min-width: 1250px) {
	.secc-box p, .secc-box ul, #calc-franja-resultados-a{
		font-size: 1.8rem;
		font-size: 1vw;
	}


}
